@charset "utf-8";
/* CSS Document */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	font-size:16px;
}
.inline {
	display:inline-block;
}

/**メニューカスタム**/
#eng {
	position:absolute;
	right:80px;
	z-index:9999;
	top:15px;
}

#sp_header {
	display:block;
	position:absolute;
	right:0;
	width:100%;
	z-index:999
}

.navbar-header {
	padding-top:0;
	float:right;
}

.size_40 {
	font-size:32px !important;
	margin-right:14px;
}

.m_color {
	color:#FFF;
}

.navbar-toggle {
	margin:0 !important;

}

#navbar-menu {
	background-color:#000;
	margin-top:60px;
	width:100%;
}

#navbar-menu a{
	text-decoration:none;
	color:#FFF;
	display:block;
}

#navbar-menu li{
	padding:15px 15px;
	border-bottom:1px solid #FFF;
}
#navbar-menu li:hover{
	background-color:#434343;
}

.ac {
	background-color:#434343;
}

.dropdown ul {
	background-color:#000;
	box-shadow:none !important;
	border:none !important;
	padding:5px 0 !important;
	float:none;
}
.dropdown ul li{
	padding:5px 0 !important;
	font-size:12px !important;
}

/*****************************/

#cy_h1 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	color:#FFF;
	font-size:10px;
	position:absolute;
	left:14px;
	top:0;
	z-index:9999;
}

.hover a img {
	-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;
}
.hover a img:hover{
	opacity: 0.4;  
    filter: alpha(opacity=60);
}

#pagetop {
	text-align:center;
	background-color:rgba(0,0,0,0.69);
	border:1px solid #FFF;
	padding:5px 20px;
}

#pagetop a {
	color:#FFF;
	text-decoration:none;
}



#bg_black {
	background-color:#000;
	color:#FFF;
}
p {
	line-height:1.8em;
}
#loader {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -150px; /* heightの半分のマイナス値 */
    margin-left: -180px; /* widthの半分のマイナス値 */
    z-index: 1000;
}
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
}

#cy_header {
	position: relative;
}

#cy_head {
	background-color:rgba(0,0,0,0.68);
	position: fixed;
	width:100%;
	padding:15px 14px;
	z-index:9999;
	top:0 !important;
}

#rogo {
	float:left;
}

#rogo img {
	height:50px;
	width:auto;
}

#cy_nav {
	position: relative;
	float:left;
	padding-top:10px;
	margin-left:80px;
	z-index:999
}

#cy_nav span {
	border-bottom:2px solid #FFF;
	height:7px;
	display:block;
	position:absolute;
	width:130px;
	left:0;
	margin-top:7px;
	text-align:center;
}

#cy_nav .black_bar {
	border-bottom:2px solid #000 !important;	
}

#cy_nav li {
	float:left;
	padding:0 18px;
}

#cy_nav img {
	height:16px;
	width:auto;
}

#eng {
	float:right;
	padding-top:3px;
}

#eng li {
	float:left;
	padding-left:10px;
}

#eng img {
	height:30px;
	width:auto;
}

#main {
	background-color:#000;
}

#main li {
	width:25%;
	float:left;
}

#main img {
	width:100%;
	height:auto;
}

#main_rogo {
	position:absolute;
	top:20%;
	left:17%;
	z-index:500;
	width:83%
}

#main_rogo img {
	width:80%;
	height:auto;
}

#bg_img {
	background-image:url(../images/top17.jpg);
	padding:60px 0 40px;
	background-repeat:no-repeat;
	background-size:auto 831px;
	background-position:50% 0;
}

#left {
	float:left;
	width:47%;
	text-align:right;
}

#left img {
	width:70%;
	height:auto;
}

#right {
	float:right;
	width:47%;
	padding-top:40px;
	text-align:left;
}

#text {
	line-height:2.2em;
	width:60%;
	padding-top:20px;
	font-size:16px;
}

#more {
	text-align:center;
	margin-top:40px;
}

#banar {
	background-color:#000;
	width:100%;
}

#banar li {
	width:33.333%;
	box-sizing:border-box;
	float:left;
	overflow:hidden;
	max-height:226px;
	
}


#banar img {
	width:100%;
	height:auto;
}

#news {
	float:left;
	width:50%;
	
}
#news img {
	width:100%;
	height:auto;
}

#fc {
	width:100%;
}

#fc li {
	float:left;
	width:50%;
}

#fc img {
	width:100%;
	height:auto;
}

.t-hi0 {
	line-height:0;
}

#cy_footer {
	background-image:url(../images/top25.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position:50% 0;
	min-height:426px;
	position:relative;
	color:#FFF;
}

#f_nav {
	position:absolute;
	bottom:20px;
	left:40px;
}

#f_nav img {
	height:80px;
	width:auto;
}


#footer_left {
	float:left;
}

#footer_right {
	float:left;
	padding-left:40px;
	padding-top:5px;
}


/**************************************************


****************************************************/
#conbg {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x repeat-y;
	background-size:auto 20px;
}

#conshape {
	background-image:url(../images/bg2.png);
	background-repeat:no-repeat;
	background-position:50% 38%;
	background-size:auto 466px;
	padding-top:180px;
	padding-bottom:40px;
}

.cy_container {
	width:960px;
	margin:0 auto;
}

.left60 {
	float:left;
	width:60%;
}

.right40 {
	float:right;
	width:40%;
}

#new img {
	height:50px;
	width:auto;
}

.img90 img {
	width:90%;
	height:auto;
}
.img80 img {
	width:80%;
	height:auto;
}

.text80 {
	width:80%;
	margin:0 auto;
	line-height:2em;
	padding-top:20px;
}

.right60 {
	float:right;
	width:60%;
}

.left40 {
	float:left;
	width:40%;
}

.w90_auto {
	width:90%;
	margin:0 auto;
}

#conbg2 {
	background-image:url(../images/kw2.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	background-size:auto 917px;
	padding:40px 0;
	color:#FFF;
}

#conbg2 p {
	line-height:2em;
}

.pcblock {
	display:block
}

#tw_40 {
	width:35%;
	padding-top:100px;
}

.posi {
	position:relative;
}

#shoyu {
	position:absolute;
	right:0;
}
.left30 {
	float:left;
	width:30%;
}
#zzz {
	position:relative;
	z-index:999;
}

#pt {
	padding-top:100px;
}


#conbg3 {
	background-image:url(../images/kw3.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	background-size:auto 1200px;
	padding:40px 0;
}

#president {
	position:absolute;
	bottom:-40px;
	right:0;
}
#president img {
	width:500px;
	height:auto;
}


#greetingtext {
	color:#FFF;
	width:60%;

	font-size:16px;
	position:relative;
	z-index:999;
}

#greetingtext p {
	line-height:2.2em;
	letter-spacing:0.1em;
}

.left10 {
	margin-left:5%;
}

#name {
	text-align:right;
	margin-top:20px;
	margin-right:40px;
}

#name img {
	height:80px;
	width:auto;
}
.img85 img {
	width:85%;
	height:auto;
}

.img70 {
	padding-top:20px;
	text-align:center;
}

.img70 img {
	width:70%;
	height:auto;
}
/**************************************************


****************************************************/
#menumain {
	background-image:url(../images/menu1.png);
	height:165px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}

.height {
	height:80px;	
}

#menuleft {
	float:left;
	width:60%;
	padding-top:100px;
}

#menuleft img {
	width:90%;
	height:auto;
}

#menuright {
	float:right;
	width:40%;
	text-align:center;
}

#menuright p {
	text-align:left;
	padding-top:20px;
	font-size:14px;
}

#menuleft2 {
	float:left;
	width:40%;
	padding-top:60px;
	text-align:center;
}

#menuleft2 p {
	text-align:right;
	padding-top:20px;
	font-size:14px;
}


#menuright2 {
	float:right;
	width:60%;
	padding-top:120px;
}

#menuright2 img {
	width:90%;
	height:auto;
}

#menulist {
	padding-top:60px;
	padding-bottom:60px;
}

#menulist li {
	width:50%;
	text-align:center;
	float:left;
	padding:20px 0;
}

#menulist img {
	width:80%;
	height:auto;
}

#menulist p {
	width:60%;
	margin:0 auto;
	text-align:left;
	font-size:12px;
	padding-top:10px;
}


.mtnew {
	margin-top:50px;
}

/**************************************************


****************************************************/
#shopmain {
	background-image:url(../images/tenpo1.png);
	height:165px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}

.img100 img {
	width:100%;
	height:auto;
}

#shopmidashi {
	position:absolute;
	top:40px;
	left:14px;
}

.shopleft {
	float:left;
	width:50%;
	padding-top:20px;
	text-align:center;
}

.shopleft img {
	width:80%;
	height:auto;
}

.shopleft2 {
	float:left;
	width:50%;

}

.shopleft2 img {
	width:100%;
	height:auto;
}

.shopright {
	width:50%;
	float:right;
	padding-top:20px;
}
.shopright p {
	padding-bottom:10px;
	font-size:14px;
}
.shopright .shopmidashi {
	font-weight:bold;
	font-size:18px;
}
.shopright2 {
	width:48%;
	float:right;
	padding-top:20px;
}
.shopright2 p {
	padding-bottom:10px;
	font-size:14px;
}
.shopright2 .shopmidashi {
	font-weight:bold;
	font-size:18px;
}

.map {
	margin-top:10px;
}


#dounai {
	position:absolute;
	top:15%;
	left:56%;
	width:44%;
}
#dougai {
	position:absolute;
	top:38%;
	left:45%;
	width:55%;

}
#kaigai {
	position:absolute;
	top:60%;
	left:15%;
	width:85%;

}

#dounai img {
	height:auto;
	width:70%;
}
#dougai img {
	height:auto;
	width:50%;
}
#kaigai img {
	height:auto;
	width:30%;
}

.shopmidashi2 {
	font-size:28px;
	letter-spacing:0.1em;
	margin:30px 0 20px;
	border-bottom:1px solid #FFF;
	font-weight:bold;
}

.minimidashi {
	border-left:3px solid #FFF;
	padding-left:10px;
	font-size:18px;
	font-weight:bold;
}

.map iframe {
	width:100%;
	height:180px;
}

.bb {
	border-bottom:2px solid #212121;
	padding-bottom:30px;
	margin-bottom:30px;
}

#sh a {
	color:#FFF;
}

#sh {
	padding-top:20px;
}

#sh div {
	float:left;
	width:33.33%;
	padding:5px 0;
	font-size:13px;
}
#sh li {
	padding:5px 0;
}


.fa-caret-right {
	color:#C80609;
	margin-right:10px;
}
/**************************************************


****************************************************/
#souvenirmain{
	background-image:url(../images/omiya1.png);
	height:165px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}

.w97_auto {
	width:97%;
	margin:0 auto;
}

.w50left {
	float:left;
	width:50%;
}
.w50right {
	float:right;
	width:50%;
}
.img70 img {
	width:70%;
	height:auto;
}

.omiyafont {
	font-size:16px !important;
	font-weight:bold;
	color:#FFED00;
}

/**************************************************


****************************************************/
.bg_white {
	background-color:#FFF !important;
}

.black {
	color:#000 !important;
}

#fcmain{
	background-image:url(../images/fc1.png);
	height:648px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 648px;
	border-top:2px solid #000;
}

#spmain {
	display:none;
}

.fctitle {
	font-size:32px;
	letter-spacing:0.15em;
	padding:40px 0 30px;
	text-align:center;
}

.line_red {
	border-bottom:7px solid #e70012;
	width:150px;
	margin:0 auto;
	line-height:0;
	margin-bottom:40px;
}

.three li {
	width:33.33%;
	float:left;
	text-align:center;
}

.three img {
	width:100%;
	height:auto;
}

.w95 {
	width:95%;
	margin:0 auto;
}

.three_midashi {
	font-size:16px;
	text-align:center;
	padding:20px 0 5px;
	letter-spacing:0.1em;
	font-weight:600;
}

.three_text {
	font-size:12px;
	text-align:left;
	padding:5px;
}

.w40right {
	float:right;
	width:40%;
}
.fctext {
	width:90%;
	float:right;
	padding-top:10px;
	font-size:13px;
}

.three_red {
	color:#e70012;
	border-bottom:3px solid #e70012;
	font-size:22px;
	font-weight:600;
	padding:20px 0 5px;
	letter-spacing:0.1em;
	margin-bottom:10px;
}

#max600 {
	text-align:center;
}
#max600 img{
	width:80% !important;
	height:auto;
}

#fcright {
	width:48%;
	float:right;
}
#max600 img {
	width:100%;
	height:auto;
}
.fctext2 {
	width:83%;
	margin:0 auto;
	padding-top:10px;
	font-size:13px;
}

.h20 img {
	height:20px;
	width:auto;
}

#ijo {
	border:1px solid #000;
	margin-top:20px;
	padding:10px;
	background-color:#F3F3F3;

	font-size:14px;
	font-weight:bold;
}
table.price {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 1px 0;
    font-size: 15px;
}
table.price th,
table.price td {
    padding: 10px;
}
table.price th {
    box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset;
    border-radius: 5px 5px 10px 10px;
    background: #88b7d5;
    vertical-align: middle;
    text-align: center;
    width: 125px;
    height: 50px;
    position: relative;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    font-size: 24px;
}
 
table.price th.c1 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #f75f61), color-stop(0.00, #d42b1c));
background: -webkit-linear-gradient(top, #d42b1c 0%, #f75f61 95%);
background: -moz-linear-gradient(top, #d42b1c 0%, #f75f61 95%);
background: -o-linear-gradient(top, #d42b1c 0%, #f75f61 95%);
background: -ms-linear-gradient(top, #d42b1c 0%, #f75f61 95%);
background: linear-gradient(top, #d42b1c 0%, #f75f61 95%);
}
 
table.price th.c2 {
    background: rgb(237,73,147); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(204,20,69,1) 1%, rgba(182,17,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(204,20,69,1)), color-stop(100%,rgba(182,17,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1445', endColorstr='#b6113d',GradientType=0 ); /* IE6-9 */
}
 
table.price th.c3 {
    background: rgb(29,140,233); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(17,63,140,1) 1%, rgba(15,56,125,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(17,63,140,1)), color-stop(100%,rgba(15,56,125,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113f8c', endColorstr='#0f387d',GradientType=0 ); /* IE6-9 */
}
 
table.price th:after {
    top: 69px;
    left: 5px;
    content: &quot;&quot;;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border: 78px solid transparent;
}

/* firefox */
@-moz-document url-prefix() {
    table.price th {
        text-indent: 10px;
    }
    table.price th::after {
        padding: 0;
        top: 60px;
        left: 0;
        content: &quot;&quot;;
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 50px solid transparent;
        border-top: #B7D567 15px solid;
    }
}

#border {
	border:1px solid #0000 !important;
}
table.price th.c1:after {
    border-top: #569b20 15px solid;
}
table.price th.c2:after {
    border-top: #b6113d 15px solid;
}
table.price th.c3:after {
    border-top: #0f387d 15px solid;
}
 
table.price td {
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
    text-align: center;
    padding-top: 15px;
    border: none;
    height: 70px;
}
 table.price #border {
	border-style:solid;
	border-width:0 1px 1px 1px;
	border-color:#6886E5;
}

table.price tr:nth-child(2n+1) td.c1 {
    background: #f7f9e8;
}
table.price tr:nth-child(2n+0) td.c1 {
    background: #e2efbc;
}
 
table.price tr:nth-child(2n+1) td.c2 {
    background: #ffecf5;
}
table.price tr:nth-child(2n+0) td.c2 {
    background: #ffdfed;
}
 
table.price tr:nth-child(2n+1) td.c3 {
    background: #fff;
}
table.price tr:nth-child(2n+0) td.c3 {
    background: #eee;
}
 
table.price tr:last-child td {
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}
/**************************************************


****************************************************/

#recruitmain{
	background-image:url(../images/re1.png);
	height:815px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 815px;
	border-top:2px solid #000;
}

.w45left {
	width:45%;
	float:left;
}
.w45right {
	width:45%;
	float:right;
}
.w48left {
	width:48%;
	float:left;
}
.w48right {
	width:48%;
	float:right;
}

.remidashi {
	font-size:20px;
	letter-spacing:0.1em;
	margin-bottom:20px;
	font-weight:600;
}

.midashi_lred {
	border-left:5px solid #e70012;
	padding-left:10px;
	margin:40px 0 20px;
	color:#e70012;
	line-height:normal;
	font-size:24px;
	font-weight:bold;
	letter-spacing:0.1em;
}
/**************************************************


****************************************************/
#accessmain{
	background-image:url(../images/b1.jpg);
	height:165px;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}

#access {
	width:100%;
	margin-top:40px;
}

#access th {
	padding:20px 10px;
	vertical-align:top;
	border:1px solid #FFF;
	line-height:2em;

	
}

#access td {
	padding:20px 10px;
	vertical-align:top;
	border:1px solid #FFF;
	line-height:2em;
}
#access2 {
	width:100%;
	margin-top:20px;
}

#access2 th {
	padding:20px 10px;
	vertical-align:top;
	border:1px solid #FFF;
	line-height:2em;

	
}

#access2 td {
	padding:20px 10px;
	vertical-align:top;
	border:1px solid #FFF;
	line-height:2em;
}


#box_2 {
	border:1px solid #CB0003;
	margin-top:40px;
	padding:15px;
}

.midashi {
	font-size:24px;
	margin:30px 0 15px;
	letter-spacing:0.1em;
}

.minish {
	padding:10px 0 5px;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #FFF;
	margin-bottom:5px;
	clear:both;
}






#recruit {
	width:100%;
	margin-top:20px;
	font-size:14px;
}

#recruit th {
	padding:10px;
    position: relative;
	vertical-align:top;
	width:20%;
	border:1px solid #DCDCDC;
	background-color:#F8F8F8
}
#recruit td {
	padding:10px;
	width:80%;
	border:1px solid #DCDCDC;
}

.disc li {
	list-style:disc;
	margin-left:25px;
	padding:5px 0;
}

.koumoku {
	font-size:12px;
	font-weight:bold;

}

.koumoku span {
	border:1px solid #BFBFBF;
	padding:2px 5px;
	margin-right:5px;
	display:inline-block;
}

.map img {
	width:100%;
	height:auto
}

.big {
	text-align:right;
	padding-top:5px;
}

.big a {
	text-decoration:none;
	color:#FFF;
}


.link {
	background-color:#000;
	border:1px solid #FFF;
	padding:10px 0;
	text-align:center;
	margin-top:5px;

	margin-right:10px;
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}
.link:hover {  
	background-color:#FFF;
    filter: alpha(opacity=60);
}

.link a {
	color:#FFF;
	display:block;
	text-decoration:none;
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}
.link:hover a{
	color:#000;
    filter: alpha(opacity=60);
}

#sh2 li {
	float:left;
	width:33.33%;
	padding:5px 0;
	font-size:13px;
}

#sh2 a {
	color:#FFF;
}
#sh2 {
	padding-top:20px;
}



.other li {
	float:left;
	width:48%;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	border:1px solid #FFF;
	padding:13px 0 7px;
	margin:10px auto;
	letter-spacing:0.1em;
}
.other li:nth-child(2) {
	float:right;
	width:48%;

}

.other li .fa-street-view {
	background-color:#FFF;
	color:#000;
	padding:6px 9px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:24px;
	margin-right:5px;
}
.other li .fa-child {
	background-color:#FFF;
	color:#000;
	padding:6px 8px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:24px;
	margin-right:5px;
}
.other li .fa-car {
	background-color:#FFF;
	color:#000;
	padding:8px 8px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:20px;
	margin-right:5px;
}


.font {
	font-weight:bold;
	font-size:18px;
	padding:20px 0 0;
	border-bottom:1px solid #9E9E9E;。
}


#chumon {
	margin-top:20px;
	text-align:center;
	background-color:#e70012;
}

#chumon img {
	height:80px;
	width:auto;
}

.shopright .t-b {
	font-size:18px;
}

.h20_new {
	font-weight:bold;
	letter-spacing:0.1em;
	font-size:16px
}

#w80_auto {
	width:80%;
	margin:40px auto 0;
}

.height3 {
	height:80px;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1401px){

.pc_none {
	display:none;
}

.pctab_none {
	display:none;
}
#spcopy {
	display:none;
}

}


@media only screen and (max-width:1400px){

#rogo img {
	height:30px;
}
.pctab_none {
	display:none;
}

#cy_nav img {
	height:14px;
	width:auto;
}
#cy_nav {
	position: relative;
	float:left;
	padding-top:5px;
	margin-left:20px;
}

#cy_nav li {
	float:left;
	padding:0 10px;
}

#eng {
	margin-top:3px;
}

#eng img {
	height:20px;
}

#left img {
	width:80%;

}

#text {
	line-height:2.2em;
	width:97%;
	padding-top:20px;
	font-size:16px;
}
#president img{
	width:500px;
	height:auto;
}


#greetingtext {
	color:#FFF;
	width:60%;
	font-size:16px
}

.left10 {
	margin-left:14px;
}

}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:960px){
body {
	font-size:12px;
}

.pctab_none {
	display:none;
}

.tabsp_none {
	display:none !important;
}

#rogo {
	padding-top:5px;
}
#eng {
	margin-right:40px;
	padding-top:5px;
}

#sp_header {
	display:block;
	position:absolute;
	right:0;
	width:100%;
	z-index:999
}

#cy_nav span {
	display:none
}


#chumon img {
	height:auto;
	width:60%;
}



/**メニューカスタム**/

.navbar-header {
	padding-top:0;
	float:right;
}

.size_40 {
	font-size:32px !important;;
}

.m_color {
	color:#FFF;
}

.navbar-toggle {
	margin:0 !important;

}

#navbar-menu {
	background-color:#000;
	margin-top:50px;
}

#navbar-menu a{
	text-decoration:none;
	color:#FFF;
	display:block;
}

#navbar-menu li{
	padding:15px 15px;
	border-bottom:1px solid #FFF;
}
#navbar-menu li:hover{
	background-color:#434343;
}

.ac {
	background-color:#434343;
}

.dropdown ul {
	background-color:#000;
	box-shadow:none !important;
	border:none !important;
	padding:5px 0 !important;
	float:none;
}
.dropdown ul li{
	padding:5px 0 !important;
	font-size:12px !important;
}

/*****************************/

#left {
	float:none;
	width:100%;
	text-align:center;
}

#left img {
	width:40%;
	height:auto;
}

#right {
	float:none;
	width:94%;
	padding-top:40px;
	margin:0 auto;
}

#right img {
	height:40px;
	width:auto;
}

#text {
	line-height:1.8em;
	width:97%;
	padding-top:20px;
	font-size:14px;
}

#more img {
	width:90%;
	height:auto;
}

.cy_container {
	width:97%;
}

#shopmidashi img {
	height:50px;
	width:auto;
}

#fcmain{
	display:none;
}

#spmain {
	display:block;
}
#spmain img {
	width:100%;
	height:auto;
}

.h50 img {
	height:50px;
	width:auto;
}
/**************************************************


****************************************************/
#conshape {
	padding-top:120px;
}


.left60 {
	float:left;
	width:60%;
}

.right40 {
	float:right;
	width:40%;
}

.img90 img {
	width:90%;
	height:auto;
}
.img80 img {
	width:80%;
	height:auto;
}

.text80 {
	width:80%;
	margin:0 auto;
	line-height:2em;
	padding-top:20px;
}

.right60 {
	float:right;
	width:60%;
}

.left40 {
	float:left;
	width:40%;
}

.w90_auto {
	width:90%;
	margin:0 auto;
}

#conbg2 {
	background-image:url(../images/kw2.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	background-size:auto 917px;
	padding:40px 0;
	color:#FFF;
}

#conbg2 p {
	line-height:2em;
}

.pcblock {
	display:block
}

#tw_40 {
	width:35%;
	padding-top:100px;
}

.posi {
	position:relative;
}

#shoyu {
	position:absolute;
	right:0;
}

.left30 {
	float:left;
	width:30%;
}

#pt {
	padding-top:100px;
}


#conbg3 {
	background-image:url(../images/kw3.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	background-size:auto 923px;
	min-height:923px;
}

#president {
	position:absolute;
	bottom:0;
	right:0;
}


#shoyu img {
	width:400px;
	height:auto;
}



#menuright img {
	width:50%;
	height:auto;
}
#menuleft2 img {
	width:50%;
	height:auto;
}

.text80 {
	line-height:normal;
}
#president {
	display:none;
}
#president img{
	width:300px;
	height:auto;
}


#w80 {
	width:97%;
	margin:0 auto;
}

#greetingtext {
	color:#FFF;
	font-size:12px;
	width:100%;
}

.left10 {
	margin-left:0;
}

#eng {
	position:absolute;
	right:20px;
	z-index:9999;
}
#new img {
	height:30px;
	width:auto;
}

.height2 {
	height:80px;
}

}

@media only screen and (max-width:640px){
p {
	line-height: normal;
}

.cy_container {
	width:94%;
}

body {
	font-size:12px;
	
}

.pctab_none {
	display:block;
}
.sp_none {
	display:none;
}

#rogo {
	padding-top:5px;
}

#rogo img {
	height:30px;
}

#eng {
	padding-top:5px;
	margin-right:40px;
}

#eng img {
	height:20px;
}

#main_rogo {
	position:absolute;
	top:40%;
	left:50%;
	margin-left:-160px;
}

#main_rogo img{
	width:320px;
	height:auto;
}

#cy_head {
	padding:15px 14px;
}


.m_color {
	color:#FFF;
}

.navbar-toggle {
	margin:0 !important;

}
#navbar-menu {
	background-color:#000;
	margin-top:45px;
}
#banar li {
	width:33.33%;
}
#cy_footer {
	background-image:url(../images/top25.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position:50% 0;
	min-height:200px;
	position:relative;
}

#f_nav {
	position:absolute;
	bottom:20px;
	left:14px;
}

#f_nav img {
	height:40px;
	width:auto;
}


#footer_left {
	float:none;
}

#footer_right {
	float:none;
	padding-left:14px;
	padding-top:10px;
}

#main li {
	width:50%;
}

.m_clear {
	clear:both;
}

#bg_img {
	padding:20px 0;
	background-image:none;
}

#left img {
	width:40%;
}

#right {
	padding-top:20px;
}

#right img {
	height:20px;
}

#text {
	font-size:12px;
	line-height:1.6em;
	padding-top:20px;
}

#more {
	margin-top:10px;
}


#conshape {
	padding-top:80px;
}

.left60 {
	width:0100%;
	float:none;
}

.text80 {
	width:100%;
}

.sp_midashi {
	font-size:16px;
	font-weight:bold;
	background-color:#000;
	color:#FFF !important;
	padding:5px 10px;
	margin-bottom:5px;
}
.sp_midashired {
	font-size:16px;
	font-weight:bold;
	background-color:#e70012;
	color:#FFF;
	padding:5px 10px;
	margin-bottom:10px;
}

.minileft48 {
	width:48% !important;
	float:left !important;
}
.minileft48 img {
	width:100%;
	height:auto;
}
.miniright48 {
	width:48%;
	float:right;
	padding-top:20px;
}
.miniright48 img {
	width:100%;
	height:auto;
}
.right60 {
	width:100%;
	float:none;
}

.left40 {
	width:100%;
	float:none;
}

.w90_auto {
	width:100%;
}

.max320 {
	text-align:center;
}

.max320 img {
	max-width:320px !important;
}

.minimt-20 {
	margin-top:20px;
}
.pcblock {
	display: inline;
}

#tw_40 {
	width:100%;
	padding-top:10px;
}

.left30 {
	width:100%;
	float:none;
}

.left40 {
	width:100%;
	float:none;
}

#pt {
	padding-top:10px;
}
.max200 {
	text-align:center;
}

.max200 img {
	max-width:200px;
}
#conbg2 {
	background-image:none;
	padding:0;
}

.mini10 {
	padding-top:10px !important;
}
#conbg2 p {
	line-height: normal;
	color:#000;
}
#conbg3 {
	min-height: inherit;
	padding-bottom:20px;
	background-image:none;
}

#president {
	position:absolute;
	bottom:0;
	right:0;
}

.h923 {
	min-height: inherit;
}

#menuleft {
	padding-top:20px;
	width:70%;
}
#menuleft img {
	width:100%;
	height:auto;
}
#menuright {
	width:30%
	
}
#menuleft2 {
	padding-top:20px;
	width:30%;
}

#menuright2 {
	padding-top:20px;
	width:70%;
}

#menuright2 img {
	width:100%;
}

#menulist li {
	width:100%;
	float:none;
}

#menulist img {
	width:100%;
	max-width:240px;
}
#menulist p {
	width:100%;
}

.shopright {
	width:100%;
	float:none;
}
.shopleft img{
	display:none;
}
.shopleft {
	width:100%;
	float:none;
	padding-top:0;
}

.shopleft2 {
	width:100%;
	float:none;
	padding-top:20px;
}
.shopright2 {
	width:100%;
	float:none;
	padding-top:20px;
}
.shopright2 p {
	padding-bottom:10px;
	font-size:14px;
}
.shopright2 .shopmidashi {
	font-weight:bold;
	font-size:18px;
}

.bb {
	padding-bottom:10px;
	margin-bottom:10px;
}

.shopmidashi2 {
	font-size:18px;
}

.shopmidashi {
	font-size:16px;
}

#shopmidashi {
	top:10px;
}

.w50left {
	float:none;
	width:100%;
}
.w50right {
	float:none;
	width:100%;
}

.fctitle {
	font-size:18px;
	letter-spacing:0.15em;
	padding:20px 0 20px;
	text-align:center;
}

.line_red {
	border-bottom:4px solid #e70012;
	width:150px;
	margin:0 auto;
	line-height:0;
	margin-bottom:20px;
}

.three li {
	width:100%;
	float:none;
	text-align:center;
}

.three img {
	width:100%;
	height:auto;
	max-width:320px;
}

.w95 {
	width:100%;
	margin:0 auto;
}

.three_midashi {
	font-size:14px;
	text-align:center;
	padding:20px 0 5px;
	letter-spacing:0.1em;
	font-weight:600;
}

.w40right {
	float:none;
	width:100%;
	padding-top:20px;
}
.fctext {
	width:100%;
	float:none;
	padding-top:10px;
	font-size:13px;
}

.three_red {
	color:#e70012;
	border-bottom:3px solid #e70012;
	font-size:16px;
	font-weight:600;
	padding:20px 0 5px;
	letter-spacing:0.1em;
	margin-bottom:10px;
}

.w45left {
	width:100%;
	float:none;
}
.w45right {
	width:100%;
	float:none;
}

.remidashi {
	font-size:16px;
	letter-spacing:0.1em;
	margin-bottom:20px;
	font-weight:600;
}

.midashi_lred {
	border-left:5px solid #e70012;
	padding-left:10px;
	margin:40px 0 20px;
	color:#e70012;
	line-height:normal;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.1em;
}

#conshape {
	background-image:none;
}
#menumain {
	background-image:none;
	height:auto;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}
#shopmain {
	background-image:none;
	height:auto;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}
#souvenirmain{
	background-image:none;
	height:auto;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}
#accessmain{
	background-image:none;
	height:auto;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto 165px;
}

.mini0 {
	padding-top:0 !important;
}

#sh div {
	float:left;
	width:100%;
	padding:5px 0;
	font-size:13px;
}

.mtnew {
	margin-top:10px;
}
#max600 {
	width:100%;
	float:none;

}

#fcright {
	width:100%;
	float:none;
	padding-top:20px;
}
#max600 img {
	width:100%;
	height:auto;
}
.fctext2 {
	width:100%;
	margin:0 auto;
	padding-top:10px;
	font-size:13px;
}

#greetingtext {
	color:#000;
	font-size:12px;
	width:100%;
	padding-top:10px;
}

.displayNone {
    display: none;
}


.contentWrap {
	width:100%;
}
.accordion {
    margin:20px 0 0;
	width:100%;
}
.switch p {
	padding:5px 10px 3px;
	font-weight:bold;
}
.switch:hover {
	background-color:#000;
	text-decoration:none;
}
.open {
    text-decoration: underline;
}
.on {
	color:#FFF;
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}
.switch {
    font-weight: bold;
	color:#FFF;
    border:1px solid #FFF;
	padding-bottom:5px;
    width:100%;
    cursor:pointer;
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  

}
.switch:hover {  
	background-color:#000;
	color:#FFF;
    filter: alpha(opacity=60);  
}
.switch:hover .on{
	color:#FFF;
    filter: alpha(opacity=60);  
}

.close2 {
	text-align:right;
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	margin:10px 0;
}
table.price {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 1px 0;
    font-size: 10px;
}
table.price th,
table.price td {
    padding: 10px;
}
table.price th {
    box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset;
    border-radius: 5px 5px 10px 10px;
    background: #88b7d5;
    vertical-align: middle;
    text-align: center;
    width: 125px;
    height: 50px;
    position: relative;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    font-size: 16px;
}
#greetingtext p{
	line-height:1.7em;
}

.other li {
	float:left;
	width:48%;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border:1px solid #FFF;
	padding:20px 0;
	margin:10px auto;
	letter-spacing:0.1em;
}
.other li:nth-child(2) {
	float:right;
	width:48%;

}

.other li .fa-street-view {
	background-color:#FFF;
	color:#000;
	padding:4px 6px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:22px;
}
.other li .fa-child {
	background-color:#FFF;
	color:#000;
	padding:4px 7px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:22px;
}
.other li .fa-car {
	background-color:#FFF;
	color:#000;
	padding:5px 5px;
	border-radius:50%;
	margin-bottom:10px;
	font-size:20px;
	margin-right:5px;
}

.w48left {
	width:100%;
	float:none;
}
.w48right {
	width:100%;
	float:none;
}
#max600 img{
	width:100% !important;
	height:auto;
}

.h20_new img {
	height:13px;
	width:auto;
}

#w80_auto {
	width:100%;
	margin:40px auto 0;
}


.height2 {
	height:auto;
}

}


@media only screen and (max-width:480px){
#sh2 li {
	float:left;
	width:50%;
	padding:5px 0;
	font-size:13px;
}
body {
	font-size:12px;
}
p {
	line-height: normal;
}

#rogo {
	padding-top:2px;
}

#rogo img {
	height:25px;
}

#eng {
	margin-top:2px;
	margin-right:30px;
}

#eng img {
	height:18px;
}

#main_rogo {
	position:absolute;
	top:40%;
	left:50%;
	margin-left:-130px;
}

#main_rogo img{
	width:250px;
	height:auto;
}

#cy_head {
	padding:10px 14px 20px;
}
.navbar-header {
	padding-top:0 ;
	float:right;
}
#navbar-menu {
	background-color:#000;
	margin-top:45px;
}


#shopmidashi img {
	height:30px;
	width:auto;
}

.h50 img {
	height:30px;
	width:auto;
}
.h20 img {
	height:17px;
	width:auto;
}
.midashi {
	font-size:14px;
	margin:30px 0 15px;
	letter-spacing:0.1em;
}

#recruit {
	width:100%;
	margin-top:20px;
	font-size:12px;
}

#recruit th {
	padding:10px;
    position: relative;
	vertical-align:top;
	width:30%;
	border:1px solid #DCDCDC;
	background-color:#F8F8F8
}
#recruit td {
	padding:10px;
	width:70%;
	border:1px solid #DCDCDC;
}

#rogo {
	padding-top:10px;
}

#eng {
	padding-top:10px;
}

.navbar-header{
	padding-top:5px;
}

#chumon img {
	height:auto;
	width:80%;
}


#banar li {
	width:100%;
}

#fc li {
	width:100%;
}
.h20_new {
	font-weight:bold;
	letter-spacing:0.1em;
	font-size:14px
}

}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:320px){
p {
	line-height: normal;
}



}


f